<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_f" name="index_f"></a>- f -</h3><ul>
<li>ferror()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a4a98383bb54291c2abede7aa28acf597">retarget.c</a></li>
<li>fgetc()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#ab11a990e4f8863a1e7736e3c1d430092">retarget.c</a></li>
<li>FMC_Close()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga100c2bb214379f1ffb7d7ad3b6bae466">fmc.h</a></li>
<li>FMC_Erase()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga770503ecc8c81b51a08a512f3795ca0d">fmc.h</a></li>
<li>FMC_GetBootSource()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab6ee808b1bcd13ae19c206bab89bd718">fmc.h</a></li>
<li>FMC_GetVectorPageAddr()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3d133263bbf32628fb34da7f3ce2f65a">fmc.h</a></li>
<li>FMC_Open()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gadd57308fea4569d942facee962482f9e">fmc.h</a></li>
<li>FMC_Read()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa137e07140d3d8782ccc2135a454fba5">fmc.h</a></li>
<li>FMC_ReadCID()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga28f55079cc6dc3f4641d98bd66647509">fmc.h</a></li>
<li>FMC_ReadConfig()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga21c1c982b1575821e1b95e67059686d5">fmc.h</a></li>
<li>FMC_ReadDataFlashBaseAddr()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8bc30659ec176ab90b22a7f469781a43">fmc.h</a></li>
<li>FMC_ReadPID()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab043658cd7493669ee3875a05be3485c">fmc.h</a></li>
<li>FMC_ReadUCID()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafc1ab62919a2d7714a4514cafa1dfea8">fmc.h</a></li>
<li>FMC_ReadUID()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga592aa16573d8ed31aec3ad5fb4e3495a">fmc.h</a></li>
<li>FMC_SetVectorPageAddr()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27d8d6317541982cc1555f44afcc7a92">fmc.h</a></li>
<li>FMC_Write()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga99d0a2fc9f1b2afadd34f8b3346a0db5">fmc.h</a></li>
<li>FMC_WriteConfig()&#160;:&#160;<a class="el" href="d0/d6c/group___n_a_n_o1_x2___f_m_c___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaba70c75883a8bba7ff7f93b3cc75fac6">fmc.h</a></li>
<li>fputc()&#160;:&#160;<a class="el" href="d3/d3d/retarget_8c.html#a32d2b4f69d4059618d9c49a894523cfa">retarget.c</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
